# Generated by Django 4.0.3 on 2023-04-20 16:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_remove_locationvo_name_locationvo_closet_name_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hat',
            old_name='image_url',
            new_name='picture_url',
        ),
    ]
